Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::NoFactory Exception Reference

`import "PortableGroup.idl";`

List of all members.

## Public Attributes
Location | the_location
_TypeId | type_id

## Member Data Documentation

Location PortableGroup::NoFactory::the_location

_TypeId PortableGroup::NoFactory::type_id

The documentation for this exception was generated from the following file:

- PortableGroup.idl